/* BANNER */
.animated{
    max-width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.animated img{
    max-width: 100%;
    width: 100%;
}

/* VIDEO */
.video_container{
    max-width: 80%;
    height: auto;
    margin: auto;
    padding-bottom: 5vw;
}

.video_container .video{
    position: relative;
    overflow: hidden;
    padding-top: 60%;
}

.video_container .video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.video_container .video_title{
    font-family: 'Poppins';
    color: rgb(142, 167, 194);
    font-size: 1.3vw;
    text-align: center;
    position: relative;
    z-index: 5; 
    padding-top: 2.5vw;
    padding-bottom: 2.5vw;
}

.wrap{
    max-width: 100%;
    height: auto;
    background: linear-gradient(0deg, rgb(31, 31, 33), white);
    background-size: cover;
    margin-bottom: -.1vw;
}